@charset "utf-8";
/*------------------------------------------------------------
	parents
------------------------------------------------------------*/
#main .parentsBox .imgBox {
	margin-bottom: 2.3rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	position: relative;
}
#main .parentsBox .content {
	position: relative;
}
#main .parentsBox .photoBox {
	width: 72.8rem;
	position: absolute;
	top: 3.8rem;
	z-index: 1;
	right: -49.5rem;
}
#main .parentsBox .photoBox:after {
	background-color: #E50A6F;
	position: absolute;  
	top: 2.5rem;
	right: 0;  
	bottom: -2.5rem;
	left: 0;
	z-index: -1;
	border-radius: 29.3rem 0 0 29.3rem;
	content: ""; 
}
#main .parentsBox .photoBox img {
	width: 100%;
	border-radius: 29.3rem 0 0 29.3rem;
}
#main .parentsBox .imgBox .textImg {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 8.8rem;
	width: 14.2rem;
}
#main .parentsBox .imgBox .photo {
	width: 21rem;
	margin-right: 5.8rem;
}
#main .parentsBox .imgBox .ttl {
	font-size: 3.5rem;
	font-weight: 700;
	color: #E50A6F;
	margin-bottom: 0.5rem;
	letter-spacing: 0.06em;
}
#main .parentsBox .imgBox .ttl small {
	font-size: 1.8rem;
	font-weight: 700;
	margin-left: 1rem;
	color: #707070;
}
#main .parentsBox .imgBox .name {
	margin-bottom: 2.7rem;
	font-size: 2.8rem;
	font-weight: 700;
}
#main .parentsBox .imgBox .name:last-child {
	margin-bottom: 0;
}
#main .parentsBox .imgBox .name small {
	font-size: 1.8rem;
	margin-left: 1rem;
	color: #707070;
}
#main .parentsBox .imgBox .snsLink {
	display: flex;
	align-items:center;
}
#main .parentsBox .imgBox .snsLink img {
	width: 5rem;
	margin-right: 3rem;
}
#main .parentsBox .imgBox .snsLink a {
	width: 14.5rem;
	letter-spacing: 0;
	display: block;
	border-radius: 0.4rem;
	text-align: center;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 700;
	border: 1px solid #E50A6F;
	background-color: #E50A6F;
	line-height: 1.2;
	padding: 0.1rem 0.2rem 0.2rem;
}
.comCtrText {
	margin-bottom: 16.3rem;
}
#main .parentsBox {
	padding: 8.3rem 0 4.8rem;
	position: relative;
}
#main .parentsBox::before {
	z-index: -1;
	width: calc(100% - 36rem);  
	height: 100%;
	background: linear-gradient(135deg,#fab4f5 0%, #e500dc 100%);
	opacity: 0.18;
	position: absolute;  
	top: 0;
	left: 0;  
	content: ""; 
}
#main .parentsBox:after {
	z-index: -1;
	width: 36rem;  
	height: 100%;
	background: #fce4e4;
	opacity: 0.4;
	position: absolute;  
	top: 0;
	right: 0;
	content: ""; 
}
#main .parentsBox .inner {
	margin-bottom: 5.5rem;
}
#main .parentsBox .inner h4 {
	margin: 0 0 1.3rem -4.5rem;
	display: flex;
	align-items: center;
	font-size: 3.5rem;
	font-weight: 700;
	color: #E50A6F;
}
#main .parentsBox .inner h4 .txtSpan {
	width: 12.6rem;
	margin-right: 1.1rem;
	aspect-ratio: 1;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 0.5rem;
	line-height: 1;
	font-size: 7.5rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #fff;
	padding-bottom: 1rem;
	border-radius: 100%;
	background: linear-gradient(135deg,rgba(229, 10, 111, 0.96) 0%, rgba(248, 156, 199, 0.96) 100%);
}
#main .parentsBox .inner p {
	font-weight: 700;
	color: #707070;
	line-height: 2.1875;
}
#main .parentsBox02 {
	padding: 7.3rem 0 13.3rem;
}
#main .parentsBox02::before {
	right: 0;
	left: auto;
	background: linear-gradient(-135deg,#d6fdf3 0%, #1fffc3 100%);
	opacity: 0.18;
}
#main .parentsBox02::after {
	right: auto;
	left: 0;
}
#main .parentsBox02 .imgBox .ttl {
	color: #10B981;
}
#main .parentsBox02 .imgBox .textImg {
	top: -1.5rem;
	transform: none;
}
#main .parentsBox02 .inner h4 {
	color: #10B981;
}
#main .parentsBox02 .inner h4 .txtSpan {
	background: linear-gradient(110deg,#10b981 0%, #9cead0 100%);
}
#main .btmPhoto {
	max-width: 96rem;
	margin: 0 auto;
	padding-top: 11.3rem;
}
@media all and (min-width: 897px) {
	.headLine01.color {
		padding-bottom: 0.5rem;
		padding-top: 0;
	}
	#main .parentsBox .imgBox .snsLink a:hover {
		background-color: #fff;
		color: #E50A6F;
	}
}

@media all and (max-width: 896px) {
	.headLine01.color {
		padding-top: 0;
	}
	.comCtrText {
		margin-bottom: 5.5rem;
	}
	#main .parentsBox {
		padding: 2.2rem 0 5.5rem;
	}
	#main .parentsBox::after {
		width: 5.2rem;
	}
	#main .parentsBox::before {
		width: calc(100% - 5.2rem);
		background: linear-gradient(185deg,#fab4f5 0%, #e500dc 100%);
	}
	#main .parentsBox02::before {
		background: linear-gradient(185deg,#d6fdf3 0%, #1fffc3 100%);
	}
	#main .parentsBox .photoBox {
		position: relative;
		width: auto;
		top: auto;
		margin: -0.7rem -4.5rem 0 0.5rem;
		right: auto;
	}
	#main .parentsBox .photoBox::after {
		top: 1.5rem;
		bottom: -1.5rem;
	}
	#main .parentsBox .imgBox {
		justify-content: center;
	}
	#main .parentsBox .imgBox .photo {
		width: 12rem;
		margin-right: 1.5rem;
	}
	#main .parentsBox .imgBox .ttl {
		font-size: 2rem;
	}
	#main .parentsBox .imgBox .ttl small {
		font-size: 1rem;
		margin-left: 0.8rem;
	}
	#main .parentsBox .imgBox .name {
		margin-bottom: 1.5rem;
		font-size: 1.6rem;
	}
	#main .parentsBox .imgBox .name small {
		font-size: 1rem;
		margin-left: 0.8rem;
	}
	#main .parentsBox .imgBox .snsLink img {
		width: 2.9rem;
		margin-right: 1.8rem;
	}
	#main .parentsBox .imgBox .snsLink a {
		width: 8.6rem;
		font-size: 0.8rem;
	}
	#main .parentsBox .imgBox .textImg {
		top: calc(100% + 0.5rem);
		transform: none;
		right: 1rem;
	}
	#main .parentsBox .inner h4 {
		font-size: 2.1rem;
		margin: 0 -2rem 0.8rem 0;
	}
	#main .parentsBox .inner h4 .txtSpan {
		width: 7.6rem;
		font-size: 4.5rem;
		margin-right: 0.6rem;
	}
	#main .parentsBox .inner p {
		text-align: center;
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: .08em;
	}
	#main .parentsBox .inner {
		margin-bottom: 3.2rem;
	}
	#main .parentsBox02 {
		padding: 2.8rem 0 6.3rem;
	}
	#main .parentsBox02 .imgBox .textImg {
		top: calc(100% - 4rem);
		right: -0.5rem;
	}
	#main .parentsBox02 .imgBox {
		padding-bottom: 0.5rem;
	}
	#main .btmPhoto {
		padding: 0.5rem 5rem 0 0;
		max-width: inherit;
	}
	#main .btmPhoto img {
		width: 100%;
	}
}